Query Sub-Groups Details
Return sub-group information including trading volume, fee tiers and sub-account details
HTTP Request
GET /sapi/v1/vip/link-plus/subgroups/detail
Weight(IP)
1
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| RecvWindow | LONG | NO | No more than 60000 |
| timestamp | LONG | YES | |
| groupId | LONG | NO | Query specific groups. Support multiple values. Max number of groupId is 50. Example: &groupId=1001&groupId=1002 Default: query all active groups |
Example Response
{
"status": "OK",
"type": "GENERAL",
"code": "000000000",
"data": [
{
"groupId": 1001,
"groupName": "arbitration",
"accountLimit": 50,
"tradeLevel": 2,
"feeTier": 1,
"groupAssets": "1000.0",
"group30dSpotVol": "1000.0",
"group30dFutVol": "1000.0",
"subAccounts": [
{
"accountId": 1000200159113,
"accountEmail": "account_1@test.com",
"accountAsset": "1000.0",
"accountDailySpotVol": "1000.0",
"accountDailyFutVol": "1000.0",
"account30dSpotVol": "1000.0",
"account30dFutVol": "1000.0"
},
{
"accountId": 1000200159112,
"accountEmail": "account_2@test.com",
"accountAsset": "1000.0",
"accountDailySpotVol": "1000.0",
"accountDailyFutVol": "1000.0",
"account30dSpotVol": "1000.0",
"account30dFutVol": "1000.0"
},
{
"accountId": 1000200159111,
"accountEmail": "account_3@test.com",
"accountAsset": "1000.0",
"accountDailySpotVol": "1000.0",
"accountDailyFutVol": "1000.0",
"account30dSpotVol": "1000.0",
"account30dFutVol": "1000.0"
}
]
}
]
}